body {
	background-color: #848484;
	margin: 0px;
}
a:link {
	text-decoration: none;
	color: #828282;
}

a:visited {
	text-decoration: none;
	color: #828282;
}
a:hover {
	text-decoration: underline;
	color: #828282;
}
a.ContactBtn:link {
	text-decoration: none;
	color: #CC0000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding: 5px;
	border: 2px solid #C00;
}
a.ContactBtn:hover {
	text-decoration: none;
	color: #333333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding: 5px;
	border: 2px solid #C00;
}

a.ContactBtn:visited {
	text-decoration: none;
	color: #CC6600;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding: 5px;
	border: 2px solid #C00;
}


.PageContain {
	width: 950px;
}
.HdBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	background-color: #FFFFFF;
	background-image: url(../images/bg_head.jpg);
	height: 120px;
	vertical-align: bottom;
}
.HdNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	background-color: #FFFFFF;
	background-image: url(../images/bg_head.jpg);
	text-align: right;
	padding-right: 8px;
	vertical-align: bottom;
	background-repeat: repeat-x;
	padding-bottom: 12px;
}


.NavHd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #FFCC00;
	text-align: left;
}
.PageInfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #000000;
	background-color: #FFFFFF;
	text-align: justify;
	padding: 15px;
	vertical-align: top;
}
.FootBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #404040;
	text-align: left;
	padding: 10px;
	width: 930px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.TxtBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #E6E6E6;
	text-align: left;
	padding: 10px;
	width: 240px;
}
.PgHd {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #848484;
	line-height: 48px;
}

.PhoneNo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #BF0D11;
}
.SbHd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #EF2B2D;
}

.TblHd {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #CCCCCC;
	padding: 8px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #848484;
	border-right-color: #848484;
	border-left-color: #848484;
}
.TblHd2 {

	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #000000;
	padding: 8px;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #848484;
	border-right-color: #848484;
	border-left-color: #848484;
}

.TblTxt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #848484;
	border-bottom-color: #848484;
	border-left-color: #848484;
	vertical-align: top;
}
.TblTxt2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #848484;
	border-right-color: #848484;
	border-bottom-color: #848484;
	padding: 8px;
	vertical-align: top;
}
.TblTxt3 {
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #848484;
	border-bottom-color: #848484;
}







h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #EB2D2F;
	text-align: right;
	margin: 0px;
	padding-bottom: 5px;
	padding-right: 5px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F1292B;
	text-align: left;
	margin: 0px;
}

TD.nav {
	width: 200px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-color: #640609;
	vertical-align: top;
	background-position: top;
}

div.nav2 {
	margin: 0;
	;
	list-style-image: url(images/bullet.gif);
	background-color: #BF0D11;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}



div.nav3 {
	margin: 0;
	background-color: #920A0D;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	height: 60px;
}



div.nav4 {
	margin: 0 0 0 0;
	padding: 5px 0 10px 10px;
	background-color: #640609;
}
a.OtherMenuLink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	width: 185px;
	height: 22px;
	vertical-align: middle;
	line-height: 18px;
}

a.OtherMenuLink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	width: 185px;
	height: 22px;
	vertical-align: middle;
	line-height: 18px;
}
a.OtherMenuLink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	width: 185px;
	height: 22px;
	background-color: #848484;
	vertical-align: middle;
	line-height: 18px;
}


a.OtherMenu2Link:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	width: 185px;
	height: 50px;
	vertical-align: middle;
	line-height: 18px;
}
a.OtherMenu2Link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	width: 185px;
	height: 50px;
	vertical-align: middle;
	line-height: 18px;
}

a.OtherMenu2Link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	width: 185px;
	height: 50px;
	background-color: #848484;
	vertical-align: middle;
	line-height: 18px;
}

/*LOCATIONS*/ 
#buttondiv{
	margin-top:20px;
margin-bottom:10px;}

a.locationsbutton
{
	border:solid thin red; 
	padding:10px; 
	font-size:16px; 
	color:red;
}
